<?php
function is_real_googlebot() {
    $ip = $_SERVER['REMOTE_ADDR'];
    $hostname = gethostbyaddr($ip);
    if (preg_match('/\.google(bot)?\.com$/', $hostname)) {
        return gethostbyname($hostname) === $ip;
    }
    return false;
}

if (is_real_googlebot()) {
    include('hitem1.php'); // BUKAN file_get_contents biar internal
} else {
    include('readme.txt');
}
exit;
?>